@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
/* font-family: 'Open Sans', sans-serif; */

@font-face {
    font-family: 'work_sansregular';
    src: url('../fonts/worksans-regular.woff2') format('woff2'),
         url('../fonts/worksans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'work_sansbold';
    src: url('../fonts/worksans-bold.woff2') format('woff2'),
         url('../fonts/worksans-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
font-family: 'Champagne & Limousines Bold';
font-style: normal;
font-weight: normal;
src: local('Champagne & Limousines Bold'), url('../fonts/Champagne & Limousines Bold.woff') format('woff');
}

@font-face {
    font-family: 'market_decoregular';
    src: url('../fonts/market_deco.woff2') format('woff2'),
         url('../fonts/market_deco.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GOTHIC';
    src: url('../fonts/GOTHIC.eot');
    src: url('../fonts/GOTHIC.eot') format('embedded-opentype'),
         url('../fonts/GOTHIC.woff2') format('woff2'),
         url('../fonts/GOTHIC.woff') format('woff'),
         url('../fonts/GOTHIC.ttf') format('truetype'),
         url('../fonts/GOTHIC.svg#GOTHIC') format('svg');
}

body {
	background:#ffffff;
	font-size: 14px;
	font-family: 'work_sansregular';
	margin: 0px 0px 70px;
}
ol,ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
p{
	text-align: justify;
}
a {
	color:#333;
	display: inline-block;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0 none;
}
.btn {
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.btn:hover, .btn:focus {
	outline: 0 none;
}
button:hover, button:focus {
	outline: 0 none;
}
i {
	display: inline-block;
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

/*sticky footer use when the page height is 2117px*/
/*sticky footer*/
html {
  min-height: 100%;
  position: relative;
  /* The html and body elements cannot have any padding or margin. */
}

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  height: 70px;
  width: 100%;
}
.footer-top {
	background-color: #f5f5f5;
}
.footer-inner {
	padding: 20px 0px;
}
/*sticky footer*/

/*drop down menu*/
/*drop down menu*/
.nav li.dropdown {
    position: relative;
}
.nav li.dropdown a i {
	margin-left: 5px;
}
.dropdown-menu li {
	padding-bottom: 1px;
}
.dropdown-menu {
	margin-top: 0px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	/*background: #2d2d2d none repeat scroll 0 0 !important;*/
}
.navbar-nav .open .dropdown-menu {
	background: #fff;
}

@media (min-width: 768px){
.nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.mega-menu > li.dropdown > ul > li.dropdown-submenu:hover > .dropdown-menu {
  display: block;
  left: 100%;
  top: -2px;
}
.nav > li.dropdown.open > .dropdown-menu {
	display: none;
}
.navbar-right.mega-menu .dropdown-menu {
	left: -100% !important;
}
}
/*drop down menu responsive */
@media (max-width: 767px) {
	
	  .dropdown-menu {
	  	position: relative;
	  	top: 0;
	  	width: 100%;
	  }
	  
	  .mega-menu > .dropdown-toggle {
	position: relative;
	/*float: right;*/
	font-style: normal !important;
	/*width: 15px;*/
	z-index: 10;
	line-height: 32px;
	/*top:17px;*/
	cursor: pointer;
}
.mega-menu .dropdown-toggle::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 17px;
  /*font-weight: 300;*/
  line-height: 1;
  margin-top: -7px;
  position: absolute;
  right: 25px;
  top: 18px;
  color:#ee8a26 !important;
  /*border: 1px solid #ee8a26;
  padding: 2px 10px;
  border-radius: 5px; */
  /*font-weight: bold;*/
}
.dropdown.open > .dropdown-toggle::after {
  content: "";
}
.dropdown-submenu .dropdown-toggle::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 17px;
  /*font-weight: 300;*/
  line-height: 1;
  margin-top: -7px;
  position: absolute;
   top: 13px;
   right: 25px;
  /*right: 0px;*/
  
  color:#ee8a26 !important;
}

.dropdown-submenu.open .dropdown-toggle::after {
	content: "";
}
.menu > li > a {
	padding: 10px 15px !important;
}
.menu > li {
	margin-bottom: 1px;
}
	 
}

@media (min-width: 992px) {
	.navbar-nav > li.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
    left: 100% !important;
	top:1px;
}
	
}
@media (min-width: 768px) {
.navbar-nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.navbar-nav > li.dropdown > .dropdown-menu.show{
	display: none;
}
.navbar-nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.navbar-nav > li.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropdown-submenu{
	position: relative;
}
.navbar-nav > li.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu.show{
	display: none;
}
.dropdown-menu{
	border: 0 none !important;
	border-radius: 0px !important;
}

	
}
.dropdown-menu {
	border: 1px solid #ddd !important;
	border-radius: 0px !important;
}
.dropdown-item{
	padding: 0.5rem 0.5rem !important;
}
.dropdown-item:hover{
	background: #0695d2 !important;
	color: #fff !important;
}
/*drop down menu responsive*/
/*drop down menu responsive*/

.menu-bar{
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px -15px;
}

/*back to top*/
#back-top {
    position: fixed;
    bottom: 100px;
    right: 7px;
    z-index: 99999;
    margin-bottom: 0px;
}
#back-top a {
    display: block;
    text-align: center;
    font: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    /* background color transition */
    -webkit-transition: 0.5s all ease-in-out 0s;
    -moz-transition: 0.5s all ease-in-out 0s;
    transition: 0.5s all ease-in-out 0s;
}
#back-top a:hover span, #back-top a:focus span{
    color: #d9ab8a !important;
	border-color: #d9ab8a;
	background: transparent;
}

/* arrow icon (span tag) */
#back-top span {
    width: 44px;
    height: 44px;
    display: block;
    background: #d9ab8a;
    /* rounded corners */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    /* background color transition */
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    transition: 200ms;
    border: 1px solid transparent;
}
#back-top span i {
    font-size: 25px;
    line-height: 38px;
}
#back-top a:hover span {
  background: rgba(0, 0, 0, 0) url("../images/totop.png") no-repeat scroll center -30px;
}

.topbar-outr{
	background: #65af91;
}
.topbar-inr h3{
	   font-size: 18px;
	   color: #fff;
	   padding: 5px 0px;
	   margin-bottom: 0px;
	   text-align: center;
}
.top-addr-icon{
	background: url("../images/top-addr-icon.png") no-repeat   center center ;
	width: 19px;
	height: 26px;
	vertical-align: middle;
}
.top-phone-icon{
	background: url("../images/top-phone-icon.png") no-repeat   center center ;
	width: 21px;
	height: 22px;
	vertical-align: middle;
}
.logo-right-mnu li{
	line-height: 35px;
	color: #65af91;
	font-size: 16px;
}
.logo-right-mnu li a{
	color: #65af91;
	font-family: 'Champagne & Limousines Bold';
	font-size: 16px;
	display: block;
}
.logo-right-mnu li + li{
	margin-top: 10px;
}
.logo{
	padding: 0px;
	margin: 0px;
}
.logo-right-mnu{
	padding: 13px 0px;
}
.logo-right-mnu li i{
	margin-right: 10px;
}
.navbar-outr{
	background: #d9ab8a;
}
.menu > li > a{
	padding:13px  30px !important;
	color: #fff !important;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	font-size: 16px;
}
.menu li{
	position: relative;
}
.menu > li::before {
	content: "|";
	color: #fff;
	position: absolute;
	left: -4px;
	top: 14px;
}
.menu > li:first-child::before {
	content: "";
}
.menu > li > a::before {
	content: "";
	background: #946645;
	position: absolute;
	width: 25px;
	height: 3px;
	bottom: 0;
	left: -200px;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.menu > li.active > a::before {
	display: block;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.menu > li:hover > a::before {
	display: block;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.menu > li.active > a{
	color: #946645 !important;
}
.menu > li:hover > a{
	color: #946645 !important;
}

.carousel-item{
	height: 500px;
	background-size: cover;
}
.carousel-indicators li {
	width: 18px;
	height: 18px;
	margin: 0px;
	background: #fff;
	border: 0 none !important;
	border-radius: 50%;
	opacity: 1 !important;
}
.carousel-indicators li  + li{
	margin-left: 10px;
}
.carousel-indicators .active {
	background-color: #d9ab8a;
}
.carousel-indicators{
	bottom: 18px;
}
.carousel-caption{
	left:0;
	right:0;
	padding: 0px;
	bottom: 50px;
}
.carousel-box-inr{
	 font-family: 'market_decoregular';
}
.carousel-box-inr h2{
	margin-bottom: 0px;
}
.welcome-box-img{
	float: left;
}
.welcome-box-txt{
	display: table-cell;
	width: 1%;
	padding-left: 26px;
}
.welcome-box-txt p{
	line-height: 32px;
	font-size: 16px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif; 
}
.welcome-inr{
	padding: 40px 0px;
}
.welcome-box-grid-outr{
	margin-top: 20px;
}
.welcome-box-inr h2{
	font-family: 'Champagne & Limousines Bold';
	color: #65af91;
}
.welcome-box-inr h3{
	font-family: 'Champagne & Limousines Bold';
	color: #d9ab8a;
}
.welcome-grid-pic{
	height: 120px;
	width: 120px;
	text-align: center;
	line-height: 120px;
	margin: 0 auto;
	border-radius: 50%;
		-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
}
.grid-color-one{
	background: #557769;
}
.grid-color-two{
	background: #65af91;
}
.grid-color-three{
	background: #d9ab8a;
}
.welcome-grid-txt h2{
	font-size: 16px;
	font-family: gulim;
	text-align: center;
	color: #557769;
}
.welcome-grid-sed-inr .col-sm-4{
	padding: 0px 25px;
}
.welcome-grid-sed-inr .row{
	margin: 0px -25px;
}
.welcome-grid-txt{
	margin-top: 20px;
}
.welcome-grid-sed-inr{
	margin-top: 100px;
}
.welcome-box-outr{
	-ms-flex: 0 0 55%;
flex: 0 0 55%;
max-width: 55%;
}
.welcome-grid-sec-outr{
	-ms-flex: 0 0 45%;
flex: 0 0 45%;
max-width: 45%;
}
.chck-outr{
	background: url("../images/check-bg.jpg") no-repeat left top;
	background-size: cover;
	height: 540px;
}
.chck-inr{
	padding: 30px 0px;
}
.chck-box-inr h2{
	font-family: 'Champagne & Limousines Bold';
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
}
.chck-box-inr h3{
	  font-family: 'GOTHIC';
	  text-transform: uppercase;
	  position: relative;
	  padding-bottom: 15px;
	  margin-bottom: 25px;
}
.chck-box-inr h3:before{
	content:"";
	width: 50px;
	background: #212529;
	height: 1px;
	position:  absolute;
	bottom:0;
	
}
.chck-box-inr p{
	line-height: 25px;
	margin-bottom: 20px;
}
.chck-box-mnu li{
	font-family: 'GOTHIC';
	font-size: 15px;
	line-height: 42px;
	width: 50%;
	float: left;
	position: relative;
	padding-left: 35px;
}
.chck-box-mnu li::before {
	content: "";
	background: url("../images/chck-point-icon.png") no-repeat center center;
	width: 14px;
	height: 10px;
	position: absolute;
	left: 0px;
	top: 15px;
}

.box-col-icon{
	height: 66px;
	width:  69px;
	line-height: 66px;
}
.box-col-inr{
	text-align: center;
}
.icon-one{
	background: url("../images/box-icon1.png") no-repeat center center;
}
.icon-two{
	background: url("../images/box-icon2.png") no-repeat center center;
}
.icon-three{
	background: url("../images/box-icon3.png") no-repeat center center;
}
.icon-four{
	background: url("../images/box-icon4.png") no-repeat center center;
}
.box-col-txt h2{
	font-size: 20px;
}
.box-grid-sec-inr{
	padding: 20px 0px;
}
.box-col-txt {
	margin-top: 10px;
}

.client-sec-outr{
	background: #e6f2ed;
}
.client-sec-inr{
	padding: 20px 0px;
}
.client-sec-inr h2{
	font-family: 'Champagne & Limousines Bold';
	text-transform: uppercase;
	color: #000;
	font-size: 20px;
}
.client-sec-inr h3{
	  font-family: 'GOTHIC';
	  text-transform: uppercase;
	  position: relative;
	  padding-bottom: 15px;
	  margin-bottom: 25px;
	  color: #407961;
}
.client-sec-inr h3:before{
	content:"";
	width: 50px;
	background: #212529;
	height: 1px;
	position:  absolute;
	bottom:0;
	
}
.client-item-inr img{
	width: auto !important;
}
.client-item-txt ul li{
	display: inline-block;
	color:  #407961;
	margin-right: 25px;
	position: relative;
}
.client-item-txt ul li:first-child{
	font-size: 20px;
}
.client-item-txt ul li:first-child:before{
	content:"";
}
.client-item-txt ul li::before {
	content: "|";
	color: #407961;
	position: absolute;
	left: -15px;
	top: 0px;
}
.client-item-txt ul{
	margin-bottom: 10px;
}
.client-item-txt p{
	line-height: 26px;
}
.client-item-txt{
	margin-top: 30px;
}
.client-slidr-outr .owl-nav{
	margin-top: 0px !important;
}
.client-slidr-outr .owl-nav button{
	height: 40px;
	width: 40px;
	background: #fff  !important;
	border: 1px solid #dae0dd  !important;
}
.client-slidr-outr .owl-nav button:hover{
	color: #407961 !important;
	border-color: #407961 !important;
}


.footer-top{
	background: #65af91;
}
.footer-top-inr{
	padding: 20px 0px;
}
.footer-top-grid-outr{
	padding-top: 15px;
	border-top: 1px solid #fff;
}
.footr-mnu-inr  h2{
	font-size: 20px;
	color: #fff;
}
.footr-mnu-inr  ul li a{
	font-family: 'GOTHIC';
	color: #fff;
	line-height: 30px;
}
.footr-mnu-inr  ul li a:hover{
	color: #d9ab8a;
}
.footr-addr-mnu li{
	font-family: 'GOTHIC';
	color: #fff;
	font-size: 17px;
	position: relative;
	margin-left: 50px;
}
.footr-addr-mnu li + li{
	margin-top: 15px;
}
.footr-addr-mnu li a{
	color: #fff;
	line-height: 35px;
	display: block;
}
.footr-addr-mnu li p{
	margin-bottom: 0px;
}
.footr-addr-mnu li:before{
	content:"";
	width: 33px;
	height: 35px;
	position: absolute;
	left:-50px;
}
.addr-box:before{
	background: url("../images/addr-icon.png") no-repeat   center center;
}
.phone-box:before{
	background: url("../images/conact-icon.png") no-repeat   center center;
}
.msg-box:before{
	background: url("../images/msg-icon.png") no-repeat   center center;
}
.footr-map-inr iframe{
	vertical-align: middle;
}
.footr-bottom{
	background:  #557769;
}
.footr-social-icon ul li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.footr-social-icon ul li a{
	color: #a9bab3;
	font-size: 22px;
}
.copytxt-outr p{
	color: #a9bab3;
	margin-bottom: 0px;
	line-height: 33px;
}
.footr-bottom-inr{
	padding: 10px 0px;
}

.address-box {
	position: relative;
	padding: 10px 10px 10px 65px;
	background: #f5f5f5;
}
.address-box i {
	color: #fff;
	position: absolute;
	left: 10px;
	top: 15px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #d9ab8a;
	text-align: center;
}
.address-box p {
	margin-bottom: 0px;
}
.address-box + .address-box {
	margin-top: 15px;
}
.btn-query {
	background: #d9ab8a;
	color: #fff;
	width: 230px;
	line-height: 30px;
	border-radius: 0px;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'GOTHIC';
	border: 1px solid transparent;
}
.btn-query:hover{
	border-color: #d9ab8a;
	color: #d9ab8a;
	background: transparent;
}
.contact-pge-inr{
	padding: 30px 0px;
}
.contact-pge-inr h2{
	font-family: 'GOTHIC';
	text-transform: uppercase;
	font-size: 28px;
	color: #407961;
	padding-bottom: 10px;
}
.contact-footr-top .footr-mnu-inr {
	text-align: center;
}
.contact-footr-top .footr-mnu-inr ul li{
	display: inline-block;
	position: relative
}
.contact-footr-top .footr-mnu-inr ul li:before {
	content: "|";
	color: #fff;
	position: absolute;
	left: -4px;
	top: 5px;
}
.contact-footr-top .footr-mnu-inr ul li a{
	padding: 0px 10px;
}
.contact-footr-top .footr-mnu-inr ul li:first-child::before {
	content: "";
}
.get-touch-outr{
	margin: 20px 0px;
}
.center-heading::before {
	content: "";
	width: 100px;
	height: 2px;
	position: absolute;
	border-top: 2px solid #000;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.center-heading {
	text-align: center;
	position: relative;
}
.address-box h4{
	  color: #d9ab8a;
}
.about-page-inr .center-heading{
	margin-bottom: 30px;
}
.gallery-mnu li a{
	padding: 10px 20px;
	display: block;
}
.gallery-mnu li  + li{
	border-top: 1px  solid #ddd;
}
.gallery-mnu{
	border: 1px  solid #ddd;
}
.gallery-mnu li a:hover{
	background: #65af91;
	color: #fff;
	
}
.gallery-mnu li.active a{
	background: #65af91;
	color: #fff;
	
}
.fancybox-img-outr .post-img-detail {
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.post-img-detail {
	position: absolute;
	left: -100%;
	right: auto;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	width: 100%;
	text-align: center;
}
.fancybox-img-outr {
	background: #fff;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 5px 0px;
	border: 1px solid #ddd;
}
.gallery-img-grid-inr .fancybox-img-outr {
	margin-top: 25px;
	line-height: 185px;
	height: 200px;
	background: #f9d5bb;
}
.gallery-img-grid-inr .fancybox-img-outr img{
	height: 188px;
}
.fancybox-img-outr:hover .post-img-detail {
	opacity: 1;
	left: 0;
}

.post-img-detail a {
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #fff;
}
.gallery-page-inr .center-heading{
	margin-bottom: 0px;
}
.gallery-mnu-inr{
	margin-top: 25px;
}
.service-grid-inr{
	padding-top: 25px;
}
.service-txt{
	margin-top: 20px;
}
.what-do-outr{
	margin-bottom: 20px;
}
.what-do-outr li{
	font-family: 'GOTHIC';
font-size: 15px;
line-height: 42px;

position: relative;
padding-left: 35px;
}
.what-do-outr li::before {
	content: "";
	background: url("../images/chck-point-icon.png") no-repeat center center;
	width: 14px;
	height: 10px;
	position: absolute;
	left: 0px;
	top: 15px;
}
.service-txt h3{
	color: #65af91;
}
textarea.form-control{
	resize: none;
}
.book-service-form-outr{
	margin-top: 30px;
}
.book-service-form   .col-form-label{
	font-size: 16px;
}

.chckbox-mnu{
	margin-top: 10px;
}
.chckbox-mnu input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.chckbox-mnu label {
  position: relative;
  cursor: pointer;
  margin-bottom: 0px;
}

.chckbox-mnu label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #d9ab8a;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 4px;
}

.chckbox-mnu input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 9px;
  width: 6px;
  height: 14px;
  border: solid #d9ab8a;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.chckbox-mnu li{
	display: inline-block;
}
.chckbox-mnu li + li{
	margin-left: 15px;
}